{% block content %}
  <svg id="Group-5_1_" xmlns="http://www.w3.org/2000/svg" width="7.5" height="16.164" viewBox="0 0 7.5 16.164">
    <g id="Group_1_" transform="translate(0 0)">
      <g id="Group_3" data-name="Group 3">
        <g id="Mask_1_">
          <path id="Path_18" data-name="Path 18"
                d="M-1273.726-20.918h-2.311v8.082h-3.346v-8.082H-1281V-23.8h1.616v-1.851A3.1,3.1,0,0,1-1276.038-29h2.537v2.772h-1.851c-.348,0-.7.113-.7.808v1.729h2.538Z"
                transform="translate(1281 29)" fill="#155634"/>
        </g>
      </g>
    </g>
  </svg>
{% endblock %}
